RUN_setup.bat Error

2007-04-07
2013-05-02
  • Isuru Samaraweera

    I have build the code successfully.But when I tried to run the RUN_setup.bat file error message arose asking me to set the java_home and compiere_home env variables which are already set.Further it displays unsuppportedclassversionerror message.

    Any Clue on this?

     
    • Dominic

      Dominic - 2007-05-06

      well it sounds like you arn't using the correct version of java. what version are you using?

       
    • vinay kurudi

      vinay kurudi - 2008-12-11

      hi,
      you should use the jdk1.6 vertion.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks